**`Siraj. G. Chiplunkar`[NAME]** -NL- E-mail: **`sirajc32@gmail.com`[EMAILS_EMAIL]** -NL- A/P – Musad Peth ,Tahsil-Khed, Dist- Ratnagiri -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- To grow up as a challenging personality and to serve the Organization, I work for the best of my -NL- ability using all the potential and Managerial skills I possess and have acquired over time and to get -NL- inculcated with all respects of unthinkable know. -NL- **`Qualification`[EDUCATION_HEADING]** -NL- **`12Th`[EDUCATION_DEGREE]** Standard Passed – ( **`Arts`[EDUCATION_COURSE]** ) -NL- Computer Knowledge -NL- Certificate Course In Computer Application. -NL- Ms-Word, Excel, Powerpoint, Tally5.4. -NL- PageMaker, CorelDraw, Photoshop. -NL- **`WORK DETAILS`[WORK_EXPERIENCE_HEADING]** -NL- 1. Company Profile: -NL- Worked In **`Joister Infomedia Pvt.Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Designation: -NL- **`Asst.Manager – Enterprises Sales`[EMPLOYER_ROLE]** -NL- Duration: -NL- March 17- to 15 Oct 19 -NL- 2. Company Profile: -NL- Worked in **`Hathway Cable & Datacom Ltd. `[EMPLOYER_COMPANY_NAME]**-NL- Designation: -NL- **`Sales Executive`[EMPLOYER_ROLE]** -NL- Duration: -NL- Dec 15 – Nov 16 -NL- 3. Company Profile: -NL- Worked in **`Key Communication `[EMPLOYER_COMPANY_NAME]**-NL- Designation: -NL- **`Sales Executive`[EMPLOYER_ROLE]** -NL- Duration: -NL- Nov 14– Oct 15 -NL- 4. Company Profile: -NL- Worked in **`Akshay Enterprises `[EMPLOYER_COMPANY_NAME]**-NL- Designation: -NL- **`Office Assistant`[EMPLOYER_ROLE]** -NL- Duration: -NL- June 09 – Sept 14 -NL- 5. Company Profile: -NL- Worked In **`Syscon Infoway Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. Is among the leading ISPs and has over 1000 unique -NL- clients in different business sectors. We provide various services like WEB Presence, Enterprises -NL- Access, Voice Services, Hardware Product Services. -NL- Designation: -NL- **`Sales Executive`[EMPLOYER_ROLE]** -NL- Duration: -NL- June-07 – April 09 -NL- Responsibility: -NL-  Increase the sales and network. -NL-  Selling Lease Line to various Organization -NL-  Co-ordinate with the Client and solving their queries. -NL-  Provide Technical Support. -NL- 6.Company profile: -NL- Leading One Of The Best Company in Printing Industry. Worked In Graphtone India Pvt. -NL- Ltd -NL- Designation: -NL- **`Account Assistant`[EMPLOYER_ROLE]**. -NL- Duration: -NL- 2 Years -NL- Responsibility: -NL-  Prepare Bill. -NL-  Prepare Challan. -NL-  Prepare Voucher -NL-  Handling Petty Cash. -NL-  Maintain Inward - Outward Register. -NL- 7.Company profile: -NL- Leading One Of The Best Designing Company . Worked In **`Nirmiti Graphics `[EMPLOYER_COMPANY_NAME]**-NL- Designation: **`Account Assistant`[EMPLOYER_ROLE]**. -NL- Duration: 1 Year. -NL- Responsibility: -NL-  Prepare Bill. -NL-  Prepare Challan. -NL-  Prepare Voucher -NL-  Handling Petty Cash. -NL-  Maintain Inward - Outward Register. -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 27 – 06 - 1983 -NL- Sex : Male -NL- Languages know : English, Hindi, and Marathi. -NL- Maritual Status : Married -NL- Nationality : Indian -NL- Passport No : F 5078000 -NL- Cell No : **`7743865907`[PHONES_PHONE]** -NL- I hereby declare all information declared herein is true to the best of my knowledge -NL- and belief. -NL- ( Siraj Gulab Chiplunkar) -NL- 